ion-tab-bar , ion-tab-button{
    // border-radius: 100% 100% 0% 0%;
    border-radius: 300px 300px 0% 0%;
    border: 0; 
    background-color: var(--ion-color-rmpink);
}
ion-tabs{
    background-color: var(--ion-color-rmgray);
}
.w-25{
    width: 25px;
}
.img-tab{
    background-color: var(--ion-color-rmgray);
}
.home-icon{
    font-size: 30px;
}
.about-icon{
    font-size: 36px;
}
.tab-selected{
    background-color: var(--ion-color-rmpurplelight);
}